Subject: [bug#76718] [PATCH] gnu: wm: Update swayfx to 0.5 and scenefx to 0.2.1.

From: Andreas Enge <[email-masked]>
Date: Tue, 8 Apr 2025 10:55:31 +0200

Hello,

Am Mon, Apr 07, 2025 at 07:01:53PM +0200 schrieb Timo Wilken:
> If you prefer it that way, I can send a v2 patch series.
> But keep in mind that this'll break things like "git bisect" that assume that
> each commit stands on its own and doesn't break the package build.
> (The previous version, [email-masked] won't work when compiled against the new
> [email-masked].)

agreed, but it is still what we usually do.

Andreas